<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Pétanque</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <div class="header">
            <div class="day">
                <h1>12 JUIN Carmaux</h1>
            </div>
            <br>
            <hr>
            <div class="content">
                <div class="circle-with-text">
                    <p>10€ pour les licenciés, sinon 15€</p>
                </div>
                <div>
                    <p>Inscription avant le 12 mai par mail à l'adresse : rouletaboule@cornomail.net</p>
                    <p>Préciser  les équipes complètes (2 ou 4 personnes majeures obligatoirement), ainsi que votre club d'affiliation si vous êtes adhérents.</p>
                </div>
            </div>
            <hr>
            <div class="info">
                <p>INFORMATIONS PRATIQUES :</p>
                <ul>
                    <li>Buvette et restauration sur place.</li>
                    <li>Un espace sanitaire sera à disposition.</li>
                    <li>Pas de distributeur de billet sur place.</li>
                </ul>
            </div>
        </div>
    </body>
</html> 